## rust-skeptic 0.13.7

=== debian/changelog ===
rust-skeptic (0.13.7-4) unstable; urgency=medium

  * Team upload.
  * Add a patch to update pulldown-cmark to 0.10.

 -- Zixing Liu <zixing.liu@canonical.com>  Tue, 17 Dec 2024 22:00:22 +0100

rust-skeptic (0.13.7-3) unstable; urgency=medium

  * Team upload.
  * Update cargo-metadata dependency to 0.15.
  * Package skeptic 0.13.7 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 02 Jul 2023 23:01:31 +0200

rust-skeptic (0.13.7-2) unstable; urgency=medium

  * Patch out unavailable test

 -- Blair Noctis <n@sail.ng>  Mon, 24 Oct 2022 20:09:58 -0400

rust-skeptic (0.13.7-1) unstable; urgency=medium

  * Package skeptic 0.13.7 from crates.io using debcargo 2.5.0

 -- Blair Noctis <n@sail.ng>  Sat, 17 Sep 2022 14:16:31 +0200
