=== debian/control ===
Source: rust-skeptic
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytecount-0.6+default-dev <!nocheck>,
 librust-cargo-metadata-0.15+default-dev <!nocheck>,
 librust-error-chain-0.12-dev <!nocheck>,
 librust-glob-0.3+default-dev <!nocheck>,
 librust-pulldown-cmark-0.10-dev <!nocheck>,
 librust-tempfile-3+default-dev <!nocheck>,
 librust-walkdir-2+default-dev (>= 2.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/skeptic]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/skeptic
Homepage: https://github.com/budziq/rust-skeptic
X-Cargo-Crate: skeptic
Rules-Requires-Root: no

Package: librust-skeptic-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytecount-0.6+default-dev,
 librust-cargo-metadata-0.15+default-dev,
 librust-error-chain-0.12-dev,
 librust-glob-0.3+default-dev,
 librust-pulldown-cmark-0.10-dev,
 librust-tempfile-3+default-dev,
 librust-walkdir-2+default-dev (>= 2.2-~~)
Provides:
 librust-skeptic+default-dev (= ${binary:Version}),
 librust-skeptic-0-dev (= ${binary:Version}),
 librust-skeptic-0+default-dev (= ${binary:Version}),
 librust-skeptic-0.13-dev (= ${binary:Version}),
 librust-skeptic-0.13+default-dev (= ${binary:Version}),
 librust-skeptic-0.13.7-dev (= ${binary:Version}),
 librust-skeptic-0.13.7+default-dev (= ${binary:Version})
Description: Test your Rust markdown documentation via Cargo - Rust source code
 Source code for Debianized Rust crate "skeptic"
