=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test skeptic 0.13.7 --all-targets --all-features
Features: test-name=rust-skeptic:@
Depends: dh-cargo (>= 31), rustc, librust-unindent-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test skeptic 0.13.7 --all-targets
Features: test-name=librust-skeptic-dev:default
Depends: dh-cargo (>= 31), rustc, librust-unindent-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test skeptic 0.13.7 --all-targets --no-default-features
Features: test-name=librust-skeptic-dev:
Depends: dh-cargo (>= 31), rustc, librust-unindent-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
